/*
Theme Name: NUDE FOOD MOVERS
Description: NFM Child theme for the Avada Base Theme
Author: SMASH Enterprises (Mprice 2014 - 2015)
Template: Avada
*/

/* Custom fonts found in the root of the child-theme */


@font-face {
    font-family: theGreatEscape;
    src: url(TheGreatEscape.ttf);
}

@font-face {
    font-family: theGreatEscapeBold;
    src: url(TheGreatEscapeBold.ttf);
    font-weight: bold;
}

@font-face {
    font-family: theSkinny;
    src: url(TheSkinny.otf);
}

@font-face {
    font-family: theSkinnyBold;
    src: url(TheSkinny-bold.otf);
    font-weight: bold;
}



/*   Header BG Colours

#wrapper #header {
	
	background-color: #b3d235 !important;
}

*/

/* NFM Colour boxes */


.heart {
	color: #ef4721 !important;
	  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
	
}

.heart:hover {
	font-size: 30px;
	}

.product-buttons .product_type_simple {
	display: none !important;
}


h1 {
	font-family: theSkinnyBold !important;
	font-weight: bold !important;
	font-size: 3.5em !important;
	line-height: 1.5em !important;
}


h1.entry-title {
	padding-left: 60px;
}

.reviews_tab a {
	display: none !important;
}

#tab-reviews {
	display: none !important;
}

.page-id-2 #header {
	display: none !important;
}


.fusion-testimonials q {
	font-size: 2.5em !important;
	line-height: 2em !important;
	font-family: theSkinnyBold !important;
}


.horz-smart-text {
	 color: #ffffff; 
	 font-size: 1.5em;
	 line-height: 2.0em;
	 text-align: center;
	 background-color: #333;
	 padding: 5px;
	 font-weight: 500;
	  text-shadow:
       1px 1px 0 #333,
     -1px -1px 0 #333,  
      1px -1px 0 #333,
      -1px 1px 0 #333,
       1px 1px 0 #333;
}

.horz-smart-text li {
	text-align: center;
	font-size: 1em;
}

.horz-smart-text-sm {
	 color: #ffffff;
}

.gray-front-header {
	 font-size: 1.5em;
	 line-height: 2.0em;
	 text-align: center;
	 font-weight: 100;
}


.big-gray {
	font-size: 1.2em;
	line-height: 1.3em;
	font-weight: 100;
}
	
	

.no-border {
	border: none;
}

.fusion-clients-slider li {
	border: none;
}


.circle-image .testimonial-image {
	 background-repeat: no-repeat;
    width: 200px;
    height: 150px;
    border: 5px #6daa3e solid;
} 


.footer-area a:hover {
	color: gray !important;
}

.footer-area a:visited {
	color: #FFF !important;
}

.footer-area a:active {
	color: #FFF !important;
}

.footer-area li {
	border-color: #FFF !important;
}

.footer-area ul li a  {
		border-color: #FFF !important;
		border-bottom: #FFF !important;
}

.large-img-front{
	width: 200% !important;
	height: 200% !important;
}

.title-heading-left {
	padding-left: 5px !important;
}


.style-svg {
	
}

.bottom-logo img {
	
	margin: 15px !important;
	float: left;
	text-align: center !important;
	width: 85px;
	  transition: width .5s;
  -moz-transition: width .5s; /* Firefox 4 */
  -webkit-transition: width .5s; /* Safari and Chrome */
  -o-transition: width .5s; /* Opera */
  -ms-transition: width .5s; /* IE9 (maybe) */
}

.bottom-logo img:hover {

	width: 92px;

}

.meta-info-wrapper .comments {
	display: none !important;
}


